<div>
    <h1>Matriz EAWS</h1>&#13;
    &#13;
    <section class="section-centered">
        <div class="panel">&#13;
            <p>La matriz EAWS es una herramienta introducida por los Servies de Alerta de Aludes
                europeos&#13;
                con el objetivo de ayudar a los predictores de aludes a determinar el&#13;
                <a href="/education/danger-scale">nivel de peligro de aludes</a> de una&#13;
                forma más objetiva. La matriz EAWS sirve para estandarizar el grado de peligro de aludes&#13;
                evaluado y emitido por los diferentes servicios de alerta y está destinado&#13;
                para excluir las influencias subjetivas en la medida de lo posible a la hora de pronosticar&#13;
                el peligro de aludes.
            </p>&#13;
            &#13;
            <table style="width: 100%; border: 0px solid #000; text-align: center">
                <tbody>
                    <tr>
                        <td><img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
                                src="/content_files/EAWS-Matrix_EN.png"></td>&#13;
                    </tr>
                </tbody>
            </table>
            <p class="small" style="text-align: center">Figura 1: Matriz EAWS actualizada para evaluar objetivamente el
                nivel de&#13;
                peligro de aludes (versión 06/2022).</p>&#13;
            &#13;
            <h2>La matriz EAWS: Una herramienta para evaluar de forma objetiva el peligro de aludes en Europa</h2>&#13;
            &#13;
            <p>La matriz EAWS se utiliza para determinar&#13;
                <a href="/education/danger-scale">el nivel de peligro de aludes</a> basado en&#13;
                la estabilidad del manto de nieve, la frecuencia de estabilidad del manto de nieve y&#13;
                <a href="/education/avalanche-sizes"> el tamaño de aludes</a>.
            </p>&#13;
            <p>La matriz EAWS es una parte substicial del flujo de trabajo de decisión para&#13;
                predictores de aludes en Europa. El pronosticador se acerca a la matriz EAWS&#13;
                con los siguientes pensamientos: en un primer paso evalúa la estabilidad del manto de nieve&#13;
                escogiendo una de las clases muy pobre, pobre o regular y simultáneamente&#13;
                la frecuencia de la clase por la estabilidad del manto de nieve más baja (muchos,&#13;
                algunos, o pocos) que describe mejor el&#13;
                <a href="/education/avalanche-problems">problema de aludes</a>. En uno&#13;
                segundo paso, el predictor evalúa qué tamaño de aludes es el mayor esperado&#13;
                y elige el campo correspondiente del&#13;
                gráfico de estabilidad y frecuencia del manto de nieve seleccionado. Para una descripción más
                detallada&#13;
                del proceso de evaluación consulta el flujo de trabajo europeo&#13;
                sobre la evaluación del peligro de aludes.
            </p>&#13;
            <p>Los niveles de peligro de aludes dados de la matriz EAWS actual&#13;
                se obtuvieron por una encuesta a varios predictores en Europa. Se les pidió que evaluaran el&#13;
                nivel de peligro para las diferentes combinaciones de estabilidad del manto de nieve, frecuencia&#13;
                de estabilidad del manto de nieve y tamaño de aludes. La figura 1 muestra que algunos campos&#13;
                dentro de la matriz EAWS contienen dos niveles de peligro propuestos. La media&#13;
                del nivel de peligro se indica mostrando el valor entero para cada grado de peligro&#13;
                (p. ej., 1 por <i>1-Débil</i>). Si la distribución de respuestas de los&#13;
                predictores era bastante heterogéneo, un segundo valor se da entre paréntesis,&#13;
                que representa el rango intercuartil, si ese valor era diferente de la&#13;
                mediana del nivel de peligro. Cuando se aplica la matriz EAWS (figura 1), el&#13;
                el pronosticador debería utilizar el primer nivel de peligro indicado en la celda.&#13;
                El nivel de peligro opcional entre paréntesis indica que los predictores pueden&#13;
                estar en desacuerdo y existe una tendencia hacia un segundo grado de peligro. Estas celdas se
                deberían&#13;
                considerar cuidadosamente y se recogen comentarios para una evaluación futura.&#13;
                Por ejemplo, si el predictor valoró que el problema de aludes dominante&#13;
                se describe mejor por los factores estabilidad <i>pobre</i> en&#13;
                <i>muchas</i> vertientes y se esperan aludes hasta <i>tamaño 3</i>, el&#13;
                el resultado sería el nivel de peligro de aludes <i>4-Fuerte</i>.
            </p>&#13;
            <p>Si estás interesado en información más detallada sobre como se obtuvo&#13;
                la matriz EAWS, consulta los&#13;
                <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">documentos</a>&#13;
                presentados en&#13;
                <a href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">la Asamblea General</a>&#13;
                EAWS en Davos en junio de 2022.
            </p>&#13;
            <p>Si estás interesado en información más detallada sobre cómo los campos de la matriz EAWS&#13;
                fueron designados con sus respectivos peligros de aludes, &#13;
                consulta el&#13;
                <a href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">&#13;
                    poster presentado</a>&#13;
                en la Asamblea General del EAWS en Davos en junio de 2022.
            </p>&#13;
        </div>&#13;
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de
                        Peligro</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Problemas de aludes</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la
                        clase con menor estabilidad del manto nivoso</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes"
                        title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos
                        hábitos</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a>
                </li>&#13;
            </ul>
        </div>&#13;
    </section>
</div>